unable to update the firmware version from v5 to v6.20

unable to update the firmware version from v5 to v6.20
unable to update the firmware version from v5 to v6.20
2020-03-22 13:11:56 - last edited 2020-03-23 08:22:01
Model: TL-WR840N
Hardware Version: V5
Firmware Version: 0.9.1 3.16 v0001.0 Build 171211 Rel.58800n

unable to update the firmware. throws the error :4503

0
0
#1
Options
1 Accepted Solution
Re:unable to update the firmware version from v5 to v6.20-Solution
2020-03-23 08:21:44 - last edited 2020-03-23 08:22:01

@prajjwal 

 

Hello, the current firmware is the latest one already. 

https://www.tp-link.com/support/download/tl-wr840n/v5/#Firmware

 

The error message will pops up if you uploaded the unmatching firmware version. It has to synchronize with the hardware version and country version. 

Best Solution
0
0
#2
Options
1 Reply
Re:unable to update the firmware version from v5 to v6.20-Solution
2020-03-23 08:21:44 - last edited 2020-03-23 08:22:01

@prajjwal 

 

Hello, the current firmware is the latest one already. 

https://www.tp-link.com/support/download/tl-wr840n/v5/#Firmware

 

The error message will pops up if you uploaded the unmatching firmware version. It has to synchronize with the hardware version and country version. 

Best Solution
0
0
#2
Options